<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"

      xmlns:f="http://xmlns.jcp.org/jsf/core">

    <h:head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <h:outputStylesheet library="css" name="default.css"/>
        <h:outputStylesheet library="css" name="cssLayout.css"/>
        <title>EasyCinema</title>
    </h:head>

    <h:body>

        <p:ajaxStatus styleClass="ajax-status">
            <f:facet name="start">
                <h:graphicImage library="imagens" name="loading.gif" />
            </f:facet>
            <f:facet name="complete">
                <h:outputText value="" />
            </f:facet>
        </p:ajaxStatus>

        <h:form>  

            <div id="top" class="top" align="center">


                <h:graphicImage library="imagens" class="logo" name="Logo EC Medio.png"/>
                <h:graphicImage library="imagens" class="logo_texto" name="Logo Escrita.png"/>

            </div>

            <p:growl id="messages"/>

            <p:menubar class="menu">
                <p:submenu label="Cadastro" icon="ui-icon-contact">
                    <p:submenu label="Filmes" >
                        <p:menuitem value="Gerenciar" outcome="/filmes/gerenciar" />
                        <p:menuitem value="Lista de Filmes" outcome="/filmes/listarFilmes" />
                    </p:submenu>
                    <p:submenu label="Proprietario" >
                        <p:menuitem value="Gerenciar" outcome="/proprietario/gerenciar" />
                    </p:submenu>
                </p:submenu>

                <p:submenu label="venda" icon="ui-icon-pencil">
                    <p:menuitem value="Undo" url="#" icon="ui-icon-arrowreturnthick-1-w" />
                    <p:menuitem value="Redo" url="#" icon="ui-icon-arrowreturnthick-1-e" />
                </p:submenu>

                



                <p:menuitem value="Sair" url="/" icon="ui-icon-close"><a href="../../filmes/gerenciar.xhtml"></a></p:menuitem>
                

                
            </p:menubar>
        </h:form>




        <div id="content" class="center_content">
            <h:form prependId="false" id="form">
                <p:growl autoUpdate="false" id="growl" />

                <ui:insert name="content">conteudo</ui:insert>
            </h:form>
        </div>

    </h:body>

</html>
